@media screen and (max-width: 599px) {

	html.menu_open,
	html.menu_open body {
		width: 100%;
		height: 100% !important;
		overflow: hidden;
	}

	html.menu_open #header {
		display: none;
	}

	html.menu_open #menu_toggle {
		background-image: url("/images/arrow_logo_white_sm.png");
		background-repeat: no-repeat;
		background-position: 0.5em center;
		background-size: auto 75%;
	}

	html.menu_open #menu {
		position: static;
		border-top: 0;
	}

	#menu ul.toggled_on {
		display: block;
		position: absolute;
		overflow-y: auto;
		top: 50px;
		bottom: 0;
		width: 100%;
		z-index: 10;
		background: #ff0000;
		background: rgba(245, 244, 242, 1);
	}
}


#menu {
	position: relative;
	width: 100%;
/*	blue:
	background: #88a2b5;
*/
	background: #c86604;
	z-index: 10;
	border-top: 1px solid #85a2b1;
	border-top: 1px solid #a25303;
}


#menu, #menu h1 {
	font-family: 'Avenir Next', 'Avenir', 'Helvetica Neue', helvetica, arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}


#menu ul
{
	display: none;
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	line-height: 1em;
	text-align: left;
}

#menu li
{
	display: block;
	position: relative;
	padding: 0;
	margin: 0;
}


#menu h1, #menu a
{
	text-decoration: none;
	padding: 1.214em 12px;
/*
	padding: 1.214em 5%;
*/
	line-height: 1.5em;
	color: #825B45;
	color: #ffffff;
}

#menu h1
{
	margin: 0;
	padding: 0;
	line-height: 50px;
	height: 50px;
	text-align: center;
}


#menu li a {
	display: block;
	padding: 0.5em 2em;
	background: #264c67;
	background: #4d5b66;
	background: #74390d;
	color: #ffffff;
	background: #dfdbd7;
	color: #000000;
	border-bottom: 1px solid #c0c0c0;
	font-weight: bold;
}

#menu a:hover
{
	background: #412d24;
	background: rgba(0, 0, 0, .3);
	background: rgba(201, 193, 185, 1);
}

#menu li div.rollover
{
	position: static;
	display: block;
	padding: 0;
	background: #f5f4f2;
	color: #000000;
	font-weight: normal;
	font-size: 15px;
	text-align: left;
}

#menu li div.rollover ul
{
	display: block;
	background: #f5f4f2;
}

#menu li div.rollover a
{
	font-weight: normal;
	color: #000000;
	background: transparent;
	padding: 0.5em 2em;
	border: 0;
}

#menu li div.rollover a:hover
{
	color: #debba6;
	color: #e37f2d;
	background: rgba(0, 0, 0, 0.05);
	background: rgba(227, 226, 225, 0.6);

}


#menu li:hover div.rollover
{
	display: block;
}


#menu #menu_toggle
{
	cursor: pointer;
}


@media print {
	#menu ul, #menu #menu_toggle {
		display: none;
	}
	#menu {
		height: 0.2em;
	}
}



@media screen and (min-width: 600px) {

	#menu {
/*
		position: fixed;
		top: 0;
		left: 0;
*/
		height: 2em;
	}

	#menu ul {
		display: block;
		max-width: 800px;
		margin-left: auto;
		margin-right: auto;
	}

	#menu li {
		display: inline-block;
		display: block;
		float: left;
		width: 16%;
	}

	#menu li.first
	{
		padding-left: 0;
	}

	#menu h1 {
		display: none;
	}

	#menu li a {
		padding: 0.5em 12px;
		color: #ffffff;
		background: transparent;
		border: 0;
/*	blue:
		background: #88a2b5;
*/
		background: #c86604;
		line-height: 1em;
		text-align: center;
		font-weight: normal;
	}

	#menu a:hover {
		background: rgba(0, 0, 0, .3);
	}

	#menu li div.rollover
	{
		position: absolute;
		display: none;
		background: rgba(245, 244, 242, 0.9);
		color: #000000;
		top: 2.125em;
		top: 2em;
		left: 0%;
		padding: 0.7em 0;
		width: 200px;
		z-index: -1;
	}

	#menu li div.rollover a
	{
		display: block;
		line-height: 2em;
		color: #000000;
		padding: 0.2em 1.2em;
		margin: 0;
		text-align: left;
	}


	#menu div.rollover li {
		width: 100%;
		margin: 0;
		padding: 0;
	}

	#menu li div.rollover a:before{ content:"\2013\00a0" }

}
